﻿.top-remove-bottom-remove{
            padding-top: 4px !important;
            padding-bottom: 0px !important;
            margin-bottom: 0px !important;
        }
        .help-icon{
            font-size:18px;
            margin-top:4px;
            margin-right:10px;
        }
        .selct-bdr{
            border:solid 1px #ddd;
        }
        .bottoom-spaace{
            margin-bottom:10px;
        }